html {
	-webkit-text-size-adjust: none;/* Prevent font scaling in landscape */
	width: 100%;
	height: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;/*-moz-osx-font-smoothing: grayscale;*/
}
body {
	margin: 0;
	padding: 0;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	font-family: 'Nunito Sans', sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 1.37500;
	width: 100%;
	height: 100%;
	color: #242424;
	background:#39A8FB;
}
body #wrapper {
	min-height: 100%;
	background:-moz-linear-gradient(119deg, rgba(57, 168, 251, 1) 0%, rgba(39, 87, 156, 1) 100%); /* ff 3.6+ */
	background:-webkit-linear-gradient(119deg, rgba(57, 168, 251, 1) 0%, rgba(39, 87, 156, 1) 100%);/* safari 5.1+,chrome 10+ */
	background:-o-linear-gradient(119deg, rgba(57, 168, 251, 1) 0%, rgba(39, 87, 156, 1) 100%);/* opera 11.10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#27579C', endColorstr='#39A8FB', GradientType=0 );/* ie 6-9 */
	background:-ms-linear-gradient(119deg, rgba(57, 168, 251, 1) 0%, rgba(39, 87, 156, 1) 100%);/* ie 10+ */
	background:linear-gradient(119deg, rgba(57, 168, 251, 1) 0%, rgba(39, 87, 156, 1) 100%);/* global 94%+ browsers support */
}
* {
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	padding:0;
	margin:0;
}
.container {
	width:100% !important;
	max-width:1200px;
	margin:0 auto;
	padding-left: 15px;
	padding-right: 15px;
}
a {
	color:#242424;
	cursor:pointer;
}
a:hover, a:focus, a:active {
	outline:none;
	text-decoration:none;
}
a:hover {
	color:#242424;
}
a.white-link {
	color: #ffffff;
}
ul, ol {
	list-style:none;
	padding:0;
	margin:0;
}
li {
	display:inline;
}
p {
	font: 400 16px/1.37 "Nunito Sans",sans-serif;
	color: #242424;
	margin: 0 auto;
}
img {
	border: 0;
	vertical-align: top;
	max-width: 100%;
	height: auto;
	width: auto\9;/* ie8 */
}
h1,h2,h3,h4,h5,h6 {
	margin: 0;
	color: #000;
	font-family: 'Nunito Sans', sans-serif;
	font-weight: 700;
}

.btn-custom {
	color: #ffffff;
	background-color: #00ACAC;
	padding: 12px 30px;
	border-radius: 25px;
	line-height: 1;
	font-size: 16px;
	font-weight: 300;
	display: inline-block;
	position: relative;
	border: 0;
	text-decoration: none;
	box-shadow: 0px 5px 0px #00000029;
	cursor: pointer;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	-webkit-transform: translate(0px, 0px);
	-moz-transform: translate(0px, 0px);
	-o-transform: translate(0px, 0px);
	-ms-transform: translate(0px, 0px);
	transform: translate(0px, 0px);
	-ms-flex-align: center!important;
	align-items: center!important;
}
.btn-custom:hover {
	color: #ffffff;
	box-shadow: 0px 4px 0px #00000029;
}
.btn-custom:focus {
	-webkit-transform: translate(0px, 2px);
	-moz-transform: translate(0px, 2px);
	-o-transform: translate(0px, 2px);
	-ms-transform: translate(0px, 2px);
	transform: translate(0px, 2px);
	box-shadow: 0px 2px 0px #00000029;
}
.btn-custom.btn-black {
	background-color: #242424;
}
.btn-custom.btn-blue {
	background-color: #1461AF;
}
.btn-custom img {
	margin-left: 10px;
}


.title {
	text-align: center;
	margin-bottom: 30px;
}
.title h2 {
	color: #1461AF;
	font-size: 36px;
	line-height: 1.36;
	font-weight: 600;
	margin-bottom: 0;
}
.title p {
	width: 100%;
	max-width: 770px;
	margin: 20px auto 0;
}

.box-shadow {
	box-shadow: 0px 20px 10px rgba(11,15,19,.1);
}
.box-shadow2 {
	box-shadow: 0px 3px 6px #00000029;
}

.bg-white {
	background-color: #ffffff;
}
.bg-light {
	background-color: #F2F5F8;
}

.text-right {
	text-align: right;
}

/*********** Common ***********/
.container {
	width: 100%;
	max-width: 1170px;
	margin: 0 auto;
}
.wid-335 {
	max-width: 335px;
	width: 100%;
	margin: 0 auto;
}
.row {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-left: -15px;
	margin-right: -15px;
}
.d-flex {
	display: -ms-flexbox;
	display: flex;
}
.flex-wrap {
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.align-items-center {
	-ms-flex-align: center;
	align-items: center;
}
.justify-content-between {
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.justify-content-center {
	-ms-flex-pack: center;
	justify-content: center;
}

/*********** Form Elements ***********/
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #919191;
}
::-moz-placeholder { /* Firefox 19+ */
	color: #919191;
}
:-ms-input-placeholder { /* IE 10+ */
	color: #919191;
}
:-moz-placeholder { /* Firefox 18- */
	color: #919191;
}
.form-group {
	margin-bottom: 20px;
}
.form-group label {
	display: block;
	font-weight: 600;
	margin-bottom: 5px;
}
.input-group {
	position: relative;
}
.form-control {
	display: block;
	width: 100%;
	height: 50px;
	padding: 5px 15px;
	font-size: 16px;
	line-height: 1.37;
	color: #919191;
	background-color: #ffffff;
	border: 0;
	border-radius: 5px;
	outline: none;
	box-shadow: none !important;
}
#dob.form-control[readonly] {
	background-color: #ffffff;
}
.icon + .form-control {
	padding: 5px 15px 5px 60px;
}
textarea.form-control {
	height: auto;
	resize: none;
	padding: 10px ​15px;
}
select::-ms-expand {
	display: none;
}
select.form-control {
	-webkit-appearance: none;
	appearance: none;
	background-image: url(../../images/selectbox-arrow-white.png);
	background-position: center right 10px;
	background-repeat: no-repeat;
	background-size: 10px;
	padding: 5px 25px 5px 15px;

}
.form-control.icon-background {
	padding: 5px 45px 5px 15px;
}
.form-control.icon-background.location {
	background-image: url(../images/gpc-location-icon.svg);
	background-repeat: no-repeat;
	background-position: center right 15px;
}
.input-group .icon {
	position: absolute;
	left: 5px;
	top: 5px;
	width: 40px;
	height: 40px;
	box-shadow: 0px 0px 5px #00000026;
	border-radius: 5px;
	background-color: #ffffff;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: center;
	justify-content: center;
	z-index: 4;
}
.input-group.radio-custom {
	background-color: #F6F6F6;
	border-radius: 5px;
	overflow: hidden;
}
.input-group.radio-custom > div {
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;
	position: relative;
}
.input-group.radio-custom input {
	width: 100%;
	height: 50px;
	opacity: 0;
	vertical-align: top;
}
.input-group.radio-custom label {
	color: #919191;
	font-weight: 400;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	line-height: 50px;
	margin: 0;
	cursor: pointer;
	border-radius: 5px;
}
.input-group.radio-custom input:checked + label {
	background-color: #00ACAC;
	color: #ffffff;
}
.form-group .btn-custom {
	display: block;
	width: 100%;
	padding: 17px 30px;
	margin-top: 30px;
}

.form-group .error {
	margin-top: 5px;
	color: red;
}


/*********** Header ***********/
.header {
	position: fixed;
	left: 0;
	right: 0;
	top: 20px;
	z-index: 111;
}
@media (max-width: 1024px) {
.header {
	position: relative;
	top: 0;
}
}
@media (max-width: 1024px) {
.header .container {
	padding: 0;
}
}
.header__inner {
	background-color: #ffffff;
	padding: 10px 20px;
	border-radius: 5px;
}
@media (max-width: 1024px) {
.header__inner {
	border-radius: 0;
}
}
@media (max-width: 767px) {
.header__inner {
	padding: 10px 15px;
}
}
@media (max-width: 1024px) {
.header__logo {
	text-align: center;
}
}
.header__logo a {
	font-size: 28px;
	font-weight: bold;
	text-decoration: none;
}
.header__mobile-menu {
	display: none;
	width: 40px;
	padding: 5px 5px;
	border-radius: 5px;
	border: 1px solid #242424;
}
@media (max-width: 767px) {
.header__mobile-menu {
	display: block;
}
}
.header__mobile-menu span {
	height: 2px;
	width: 100%;
	background-color: #242424;
	margin: 5px 0;
	display: block;
}
@media (max-width: 767px) {
.header__buttons {
	display: none;
	position: absolute;
	top: 50px;
	right: 20px;
	background-color: #ffffff;
	padding: 0;
	box-shadow: 0px 5px 5px rgb(11 15 19 / 10%);
	border-radius: 0 0 10px 10px;
}
}
.header__buttons .btn-black {
	margin-left: 10px;
}
@media (max-width: 767px) {
.header__buttons .btn-custom {
	display: block;
	margin: 15px 15px;
}
}

/*********** Login Register ***********/
.login-register {
	padding: 130px 0 30px;
}
@media (max-width: 1440px) {
.login-register {
	padding: 100px 0 30px;
}
}
@media (max-width: 1024px) {
.login-register {
	padding: 30px 0;
}
}
.login-register h2 {
	color: #ffffff;
	font-size: 30px;
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 20px;
}
@media (max-width: 1440px) {
.login-register h2 {
	margin-bottom: 10px;
}
}
@media (max-width: 767px) {
.login-register h2 {
	font-size: 28px;
	margin-bottom: 15px;
}
}
.login-register__with {
	padding: 15px 0 30px;
}
@media (max-width: 1440px) {
.login-register__with {
	padding: 5px 0 20px;
}
}
.login-register__with span {
	color: #ffffff;
	display: block;
	text-align: center;
	margin-bottom: 10px;
}
.login-register__icon {
	text-align: center;
}
.login-register__icon a {
	width: 50px;
	height: 50px;
	background-color: #ffffff;
	border-radius: 100%;
	margin: 0 5px;
	display: -ms-flexbox;
	display: inline-flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: center;
	justify-content: center;
	box-shadow: 0px 5px 0px #00000029;
}
.login-register__now {
	padding: 15px 0;
	background-color: #0000001A;
}
.login-register__now span {
	color: #ffffff;
	display: block;
	text-align: center;
	margin-bottom: 10px;
}
.login-register__now .btn-custom {
	display: block;
	width: 100%;
	padding: 17px 30px;
	text-align: center;
}

/*********** Multisteps ***********/
.multistep-top {
	max-width: 970px;
	width: 100%;
	margin: 0 auto;
	padding: 15px 40px;
	border-radius: 5px;
	background-color: rgba(255,255,255,0.1);
}
@media (max-width: 991px) {
.multistep-top {
	max-width: 740px;
	padding: 15px 15px;
}
}
@media (max-width: 767px) {
.multistep-top {
	max-width: 400px;
	padding: 15px 10px 0;
}
}
.multistep-top__box {
	-ms-flex: 0 0 30%;
	flex: 0 0 30%;
	max-width: 30%;
	position: relative;
}
@media (max-width: 991px) {
.multistep-top__box {
	-ms-flex: 0 0 29%;
	flex: 0 0 29%;
	max-width: 29%;
}
}
@media (max-width: 767px) {
.multistep-top__box {
	-ms-flex: 0 0 25%;
	flex: 0 0 25%;
	max-width: 25%;
	margin-bottom: 15px;
	text-align: center;
}
}
.multistep-top__box:not(:last-child):before {
	content: "";
	display: block;
	position: absolute;
	top: 30px;
	left: 70px;
	width: 70%;
	height: 1px;
	background-color: rgba(0,0,0,0.3);
}
@media (max-width: 991px) {
.multistep-top__box:not(:last-child):before {
	width: 63%;
}
}
@media (max-width: 767px) {
.multistep-top__box:not(:last-child):before {
	display: none;
}
}
.multistep-top__box--active {
	opacity: 1;
}
.multistep-top__box--complete {
	opacity: 1;
}
.multistep-top__box--complete:before {
	background-color: #FFFFFF !important;
}
.multistep-top__box:last-child {
	-ms-flex: 0 0 10%;
	flex: 0 0 10%;
	max-width: 10%;
}
@media (max-width: 991px) {
.multistep-top__box:last-child {
	-ms-flex: 0 0 12%;
	flex: 0 0 12%;
	max-width: 12%;
}
}
@media (max-width: 767px) {
.multistep-top__box:last-child {
	-ms-flex: 0 0 25%;
	flex: 0 0 25%;
	max-width: 25%;
}
}
.multistep-top__box a {
	display: inline-block;
	vertical-align: top;
	text-decoration: none;
}
.multistep-top__icon {
	width: 60px;
	height: 60px;
	background-color: #326a9b;
	border-radius: 100%;
	margin-bottom: 5px;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: center;
	justify-content: center;
	position: relative;
}
@media (max-width: 767px) {
.multistep-top__icon {
	width: 50px;
	height: 50px;
	margin: 0 auto;
}
}
@media (max-width: 340px) {
.multistep-top__icon {
	width: 45px;
	height: 45px;
}
}
@media (max-width: 340px) {
.multistep-top__icon svg {
	width: 15px;
}
}
.multistep-top__icon svg * {
	fill: #ffffff;
	opacity: 0.8;
}
.multistep-top__box--active .multistep-top__icon {
	background-color: #ffffff;
	box-shadow: 0px 5px 0px #00000029;
}
.multistep-top__box--active .multistep-top__icon svg * {
	fill: #27579C;
	opacity: 1;
}
.multistep-top__box--complete .multistep-top__icon {
	background-color: #00ACAC;
	box-shadow: 0px 5px 0px #00000029;
}
.multistep-top__box--complete .multistep-top__icon svg * {
	fill: #ffffff;
	opacity: 1;
}
.multistep-top__box span {
	color: #ffffff;
	font-weight: 600;
	opacity: 0.8;
}
@media (max-width: 991px) {
.multistep-top__box span {
	font-size: 15px;
}
}
@media (max-width: 767px) {
.multistep-top__box span {
	display: none;
	font-size: 14px;
}
}
.multistep-top__box--active span {
	opacity: 1;
}
.multistep-top__box--complete span {
	opacity: 1;
	color: #151515;
}

.mobile-verification {
	padding: 12vh 0 7vh;
}
@media (max-width: 767px) {
.mobile-verification {
	padding: 50px 0 30px;
	margin-bottom: 0;
}
}
.mobile-verification select.form-control {
	width: 100px;
	margin-right: 10px;
}
.multistep-bottom.step1 .orange-link {
	text-align: center;
}
.multistep-bottom.step1 .orange-link a {
	color: #FFB14B;
}
#otp-screen .wid-335 {
	max-width: 435px;
}
.mobile-otp-icon {
	padding: 5vh 0;
	text-align: center;
}
.mobile-otp label {
	padding: 0 0 5vh;
}
.mobile-otp .form-control {
	width: 50px;
	height: 70px;
	text-align: center;
	margin: 0 15px;
	padding: 5px 5px;
	border-radius: 5px !important;
}
@media (max-width: 767px) {
.mobile-otp .form-control {
	width: 45px;
	height: 50px;
}
}
@media (max-width: 400px) {
.mobile-otp .form-control {
	width: 35px;
	margin: 0 8px;
}
}
@media (max-width: 350px) {
.mobile-otp .form-control {
	width: 30px;
}
}

.about-yourself .row + .form-group {
	text-align: center;
}
.about-yourself .input-locaiton-wrap {
	position: relative;
}
.about-yourself .input-locaiton-wrap .form-control {
	padding: 5px 40px 5px 10px;
}
.about-yourself .input-locaiton-wrap button {
	position: absolute;
	right: 0;
	top: 0;
	width: 40px;
	height: 50px;
	border: 0;
	padding: 10px 10px;
	background-color: transparent;
	cursor: pointer;
}
.about-yourself .form-group .btn-custom {
	display: inline-block;
	width: auto;
	padding: 17px 150px;
	margin-top: 50px;
}
@media (max-width: 1440px) {
.about-yourself .form-group .btn-custom {
	margin-top: 30px;
}
}
@media (max-width: 767px) {
.about-yourself .form-group .btn-custom {
	margin-top: 10px;
	padding: 17px 50px;
}
}
.about-yourself {
	max-width: 685px;
	width: 100%;
	margin: 0 auto;
	padding: 60px 0 10px;
}
@media (max-width: 1440px) {
.about-yourself {
	padding: 40px 0 10px;
}
}
@media (max-width: 767px) {
.about-yourself {
	max-width: 450px;
	width: 100%;
	padding: 30px 0 10px;
	margin: 0 auto;
}
}
.about-yourself__col {
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;
	padding: 0 15px;
}
@media (max-width: 767px) {
.about-yourself__col {
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
}
}

.hidden-file-input {
	display: block;
	overflow: hidden;
	background: center center no-repeat;
	background-size: cover;
	width: 200px;
	height: 200px;
	border-radius: 100%;
	background-color: #0000004D;
	position: relative;
}
@media (max-width: 767px) {
.hidden-file-input {
	margin: 0 auto;
	width: 160px;
	height: 160px;
}
}
.hidden-file-input > input {
	height: 100%;
	width: 100%;
	opacity: 0;
	border-radius: 100%;
	cursor: pointer;
}
.custom-file {
	width: 200px;
	height: 200px;
	border-radius: 100%;
	background-color: #0000004D;
	position: relative;
}
@media (max-width: 767px) {
.custom-file {
	margin: 0 auto;
	width: 160px;
	height: 160px;
}
}
.custom-file .form-control {
	opacity: 0;
	visibility: hidden;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
.custom-file .camera-icon {
	width: 40px;
	height: 40px;
	margin: auto;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}
.custom-file .image-active .camera-icon {
	opacity: 0;
	visibility: hidden;
}
.custom-file .image-active:hover .camera-icon {
	opacity: 1;
	visibility: visible;
}
.custom-file .image-active .custom-file-label {
	margin-bottom: 0;
}
.custom-file .image-active .custom-file-label img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 100%;
}
.about-yourself .row + .form-group {
	text-align: center;
}
.about-yourself .form-group .btn-custom {
	display: inline-block;
	width: auto;
	padding: 17px 150px;
	margin-top: 50px;
}
@media (max-width: 1440px) {
.about-yourself .form-group .btn-custom {
	margin-top: 30px;
}
}
@media (max-width: 767px) {
.about-yourself .form-group .btn-custom {
	margin-top: 10px;
	padding: 17px 50px;
}
}

.interested-activity {
	max-width: 685px;
	width: 100%;
	margin: 0 auto;
	padding: 60px 0 10px;
}
@media (max-width: 1600px) {
.interested-activity {
	padding: 40px 0 10px;
}
}
.interested-activity__col {
	-ms-flex: 0 0 25%;
	flex: 0 0 25%;
	max-width: 25%;
	padding: 0 15px;
}
@media (max-width: 767px) {
.interested-activity__col {
	-ms-flex: 0 0 33.33%;
	flex: 0 0 33.33%;
	max-width: 33.33%;
}
}
@media (max-width: 414px) {
.interested-activity__col {
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;
}
}
.interested-activity__box {
	min-height: 175px;
	margin-bottom: 30px;
}
@media (max-width: 1440px) {
.interested-activity__box {
	min-height: 165px;
	margin-bottom: 20px;
}
}
.interested-activity__game {
	position: relative;
	height: 115px;
	background-color: #1461AF;
	border-radius: 5px;
	padding: 20px 10px;
	overflow: hidden;
	text-align: center;
	margin-bottom: 20px;
}
@media (max-width: 1440px) {
.interested-activity__game {
	height: 105px;
	padding: 17px 5px;
}
}
.interested-activity__game input {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	opacity: 0;
	cursor: pointer;
}
.interested-activity__game .backgroundcolor {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #1461AF;
	box-shadow: 0px 3px 6px #00000029;
}
.interested-activity__game-icon {
	position: relative;
	margin-bottom: 20px;
}
@media (max-width: 1440px) {
.interested-activity__game-icon {
	margin-bottom: 15px;
}
}
.interested-activity__game-icon svg {
	width: 35px;
	height: 35px;
	vertical-align: top;
}
.interested-activity__game-icon svg * {
	fill: rgba(255,255,255,.6);
}
.interested-activity__game span {
	position: relative;
	font-weight: 600;
	color: rgba(255,255,255,.6);
}
.interested-activity__game input:checked + .backgroundcolor {
	background-color: #ffffff;
}
.interested-activity__game input:checked + .backgroundcolor + .interested-activity__game-icon svg *{
	fill: #00ACAC;
}
.interested-activity__game input:checked + .backgroundcolor + .interested-activity__game-icon + span {
	color: #242424;
}
.interested-activity__level .form-control {
	height: 40px;
	font-size: 14px;
	line-height: 22px;
	color: #ffffff;
	border: 1px solid #ffffff;
	background-color: #1461AF;
	border-radius: 20px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.interested-activity .row + .form-group {
	text-align: center;
}
.interested-activity .form-group .btn-custom {
	display: inline-block;
	width: auto;
	padding: 17px 150px;
	margin-top: 30px;
}
@media (max-width: 1600px) {
.interested-activity .form-group .btn-custom {
	margin-top: 10px;
}
}
@media (max-width: 767px) {
.interested-activity .form-group .btn-custom {
	padding: 17px 50px;
}
}

.time-available-icon {
	padding: 5vh 0;
	text-align: center;
}
.time-available .form-control {
	width: 140px;
	flex: inherit;
	border-radius: 5px !important;
}
.connect-strip {
	margin-top: 5vh;
	padding: 20px 20px;
	background-color: #1461AF;
	border-radius: 5px;
}
.connect-strip .btn-custom {
	display: block;
	text-align: center;
	margin-bottom: 15px;
}
.connect-strip small {
	color: #d4d4d4;
	display: block;
	text-align: center;
}

/************ Sweet Alert ************/
.sweet-alert {
	
}

/*----Date Picker----*/
.ui-datepicker, .eventCalOut, .calendarIcon{background-color:#ffffff;}
.ui-datepicker th, .ui-state-highlight{background-color:#00ACAC;}
.ui-state-active, .ui-datepicker tbody a:hover{background-color:#00ACAC;}
.ui-datepicker-prev span, .ui-datepicker-next span{}
.ui-datepicker{color:#fff;font-family:Arial, Helvetica, sans-serif;font-size:13px;width:20em;padding:0;display:none;z-index:22 !important;}
.ui-datepicker .ui-datepicker-header{position:relative;padding:0;margin:5px 0;}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next{position:absolute;top:0;width:30px;height:30px;text-align:left;text-indent:-999em;overflow:hidden;background:none;padding:0;margin:0;}
.ui-datepicker .ui-datepicker-prev:hover, .ui-datepicker .ui-datepicker-next:hover{top:0;background:none;padding:0;margin:0;}
.ui-datepicker .ui-datepicker-prev.ui-state-disabled, .ui-datepicker .ui-datepicker-next.ui-state-disabled{opacity: .2;cursor: no-drop;}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-prev:hover{left:0;}
.ui-datepicker .ui-datepicker-next, .ui-datepicker .ui-datepicker-next:hover{right:0;}
.ui-datepicker .ui-datepicker-prev:after{content:'';position:absolute;top:5px;width:0;height:0;left:8px;border-style:solid;border-width:10px 10px 10px 0;border-color:transparent #00ACAC transparent transparent}
.ui-datepicker .ui-datepicker-next:after{content:'';position:absolute;top:5px;width:0;height:0;right:8px;border-style:solid;border-width:10px 0 10px 10px;border-color:transparent transparent transparent #00ACAC}
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span{display:block;position:absolute;left:50%;margin-left:-7px;top:50%;margin-top:-8px;font-size:12px;}
.ui-datepicker .ui-datepicker-title{line-height:30px;margin:0 35px;overflow:hidden;text-align:center;}
.ui-datepicker .ui-datepicker-title select{background-color:#00ACAC;border:1px solid #00ACAC;color:#ffffff;font-size:14px;height:30px;margin:0 3%;padding:0;outline: none !important;}
.ui-datepicker .ui-datepicker-title .ui-datepicker-month{}
.ui-datepicker .ui-datepicker-title .ui-datepicker-year{}
.ui-datepicker select.ui-datepicker-month-year{width:100%;}
.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year{width:42%;}
.ui-datepicker table{width:100%;font-size:.9em;border-collapse:collapse;margin:0 0 .4em;border:0 none;}
.ui-datepicker th{padding:.5em .3em;text-align:center;font-weight:bold;border:0;}
.ui-datepicker td{border:0;padding:1px;background-color:transparent;}
.ui-datepicker tr:nth-child(2n+1) td, .ui-datepicker-calendar .tableRowOdd{background-color:transparent;}
.ui-datepicker td span, .ui-datepicker td a{display:block;padding:.2em;text-align:right;text-decoration:none;}
.ui-datepicker .ui-datepicker-buttonpane{background-image:none;margin:.7em 0 0 0;padding:0 .2em;border-left:0;border-right:0;border-bottom:0;overflow:hidden;}
.ui-datepicker .ui-datepicker-buttonpane button{float:right;margin:.5em .2em .4em;cursor:pointer;padding:.2em .6em .3em .6em;width:auto;overflow:visible;}
/*----Date Picker----*/
.eventcal-out{position:absolute;width:222px;right:-222px;float:right;top:70px;z-index:22;}
.calendar-icon{width:50px;height:52px;position:absolute;left:-50px;}
.calendar-icon span{background-position:-113px -27px;width:29px;height:29px;margin:10px;}
.calendar-out{padding:5px;}
.calendar-out .ui-datepicker{width:100%;}
.calendar-out .button{background-color:#2979ca;color:#fff;display:block;text-align:center;-webkit-border-radius:3px 3px 3px 3px;border-radius:3px 3px 3px 3px;}
.calendar-out .button:hover{background-color:#173C84;}
.ui-datepicker tbody a{color:#242424;}
.ui-datepicker tbody a:hover,
.ui-datepicker tbody a.ui-state-active,
.ui-datepicker tbody a.ui-state-highlight{color: #ffffff;}
.ui-datepicker tbody .ui-state-disabled span{color: #000000;opacity:.3;cursor: no-drop;}
.ui-datepicker-title{font-size:18px;font-weight:normal;color:#242424;}
.ui-datepicker th{text-transform:uppercase;font-weight:normal;color:#fff;}
.ui-datepicker-prev, .ui-datepicker-next{width:25px;font-size:16px;height:25px;display:inline-block;margin:0;cursor:pointer;color:#fff;}
.ui-datepicker-prev span{background-position:-147px -27px;overflow:hidden;width:25px;height:25px;position:static;margin:5px 0 0;}
.ui-datepicker-next span{background-position:-175px -27px;overflow:hidden;width:25px;height:25px;position:static;margin:5px 0 0;}
.ui-datepicker td span, .ui-datepicker td a{text-align:center;width:34px;height:34px;line-height:30px;border-radius:50%;}
.ui-datepicker-trigger{display:none;width:30px;height:30px;vertical-align:top;overflow:hidden;background:transparent !important;padding:0;margin:0;position:absolute;right:-45px;top:7px;}
.cal-icon{background-position:-205px -107px;width:30px;height:30px;display:block;vertical-align:top;}